Bug 179451 - smbfs filesystem not supported by the kernel
smbfs filesystem not supported by the kernel
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 10:22 EST by David Bradford
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 01:34:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Bradford 2006-01-31 10:22:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
mounting a remote samba share produces this result 
"ERROR: smbfs filesystem not supported by the kernel
Please refer to the smbmnt(8) manual page
smbmnt failed: 255"


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount -t smbfs -o'username=SOMENAME' //SOMEIPADDRESS/homes /mnt
2.
3.
  

Actual Results:  ERROR: smbfs filesystem not supported by the kernel
Please refer to the smbmnt(8) manual page
smbmnt failed: 255


Expected Results:  should have had amount on the remote server

Additional info:

kernel version 2.6.15-1.1884_FC5
"""smbfs filesystem not supported by the kernel"""
Comment 1 Dave Jones 2006-02-01 01:34:57 EST
Use cifs instead.  smbfs is unmaintained upstream, and has a number of problems
which have gone unfixed for a long time. CIFS on the other hand has an active
maintainer.

Note You need to log in before you can comment on or make changes to this bug.